Create break iterator for logically possible line breaks

- « IntlBreakIterator::createCodePointInstance

- IntlBreakIterator::createSentenceInstance »

- PHP Manual
- IntlBreakIterator
- Create break iterator for logically possible line breaks

# IntlBreakIterator::createLineInstance

(PHP 5 >= 5.5.0, PHP 7, PHP 8)

IntlBreakIterator::createLineInstance — Create break iterator for logically possible line breaks

### Description

public static IntlBreakIterator::createLineInstance(?string `$locale` = `null`): ?IntlBreakIterator

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`locale`

### Return Values